Bug 1308328 - Unable to configure the connection parameters
Unable to configure the connection parameters
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: NetworkManager-strongswan (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Šimerda (pavlix)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-14 04:48 EST by Frank Büttner
Modified: 2016-10-26 23:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: NetworkManager-strongswan-1.3.1-1.fc23.1 NetworkManager-strongswan-1.4.0-2.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-05 04:50:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Picture of the dialog (15.21 KB, image/png)
2016-02-14 04:48 EST, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2016-02-14 04:48:21 EST
Created attachment 1127004 [details]
Picture of the dialog

Description of problem:
On NetworkManager-strongswan-gnome

Version-Release number of selected component (if applicable):
NetworkManager-strongswan-gnome-1.3.1-1.fc23.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. start the gnome control center
2. select network
3. select add VPN
4. select IPsec stronswane

Actual results:
No possible settings for the connection.

Expected results:
Dialog where I can set the parameters.

Additional info:
Journal output when open the dialog.
gnome-control-center.desktop[6595]: (gnome-control-center:6595): Gtk-CRITICAL **: gtk_box_pack: assertion '_gtk_widget_get_parent (child) == NULL' failed
org.gtk.vfs.Daemon[5436]: ** (process:6284): WARNING **: send_done_cb: Keine derartige Schnittstelle »org.gtk.vfs.Enumerator« des Objekts im Pfad /org/gtk/vfs/client/enumerator/5 (g-dbus-error-quark, 19)
Comment 1 Fedora Update System 2016-09-23 02:52:46 EDT
NetworkManager-strongswan-1.3.1-1.fc23.1 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-43494300d1
Comment 2 Fedora Update System 2016-09-23 04:00:51 EDT
NetworkManager-strongswan-1.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3600786766
Comment 3 Fedora Admin XMLRPC Client 2016-09-27 09:39:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-09-28 01:58:33 EDT
NetworkManager-strongswan-1.4.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3600786766
Comment 5 Fedora Update System 2016-10-05 04:50:41 EDT
NetworkManager-strongswan-1.3.1-1.fc23.1 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-10-26 23:21:19 EDT
NetworkManager-strongswan-1.4.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.